<?php
/**
 * Unique features to this version
 *
 *
 * @package AppPresser Theme
 * @since   2.2.0
 */

class AppPresser_Mobile_Theme {

	public function hooks() {
		
		return array(
			array( 'after_setup_theme', 'remove_nav_menus', 11 ),
			array( 'filter_appthemes', 'filter_appthemes' )
		);
	}

	public function remove_nav_menus() {
		unregister_nav_menu( 'footer-menu' );
		unregister_nav_menu( 'top' );
		unregister_nav_menu( 'top2' );
	}

	public function filter_appthemes( $themes ) {
		foreach ($themes as $key => $value) {
			if($value == 'AppPresser Mobile') {
				unset($themes[$key]);
			}
		}

		return $themes;
	}
}
